libvorbis documentation | libvorbis version 1.3.2 - 20101101

# vorbis_info_init

declared in "vorbis/codec.h";

This function initializes a vorbis_info structure and allocates its internal storage.

    extern void     vorbis_info_init(vorbis_info *vi);

### Parameters

vi
  Pointer to a vorbis_info struct to be initialized.

### Return Values

> - None.

copyright © 2010 Xiph.Org | Ogg Vorbis
libvorbis documentation | libvorbis version 1.3.2 - 20101101